Loading...
Searching...
No Matches
renumberer.hh File Reference
`#include "aggregates.hh"`

Go to the source code of this file.

## Classes

class | Dune::Amg::AggregateRenumberer< G >

## Namespaces

namespace | Dune
namespace | Dune::Amg

## Functions

template<class G, class I, class V>
void | Dune::Amg::renumberAggregates (const G &graph, I index, I endIndex, V &visitedMap, AggregatesMap< typename G::VertexDescriptor > &aggregates)